.btn.btn-main:not(:disabled):not(.disabled) {
  color: $color-text-light;
  background-color: $color-primary;
  border-color: darken($color-primary, 10%);
  &:hover, &:active {
    background-color: darken($color-primary, 10%);
    border-color: $color-primary;
  }
  &:focus {
    box-shadow: 0 0 0 0.2rem rgba($color-primary, 0.6);
  }
}

.btn.btn-main.btn-main--grey:not(:disabled):not(.disabled) {
  background-color: gainsboro;
  color: black;
}

